Letter to shareholders,
Delphi delivered strong operating results in what turned out to be a challenging macro
environment during 2015. The Delphi teams ability to react to a rapidly changing
market, while positioning the company for growth with market-relevant solutions that
solve our customers toughest challenges, played perfectly to the theme for our
2015 annual report  Making it Possible.
For the full year, revenues exceeded $15 billion and operating income totaled almost
$2 billion, representing a 60 basis point increase in operating margins. We generated
over $1.7 billion in cash from operations, while returning more than $1.4 billion to
shareholders through dividend payments and stock repurchases. The strong results
demonstrated Delphis ability to outperform, even in a changing economic environment.
This is because customers are increasingly collaborating with Delphi as a partner of
choice on their most advanced technological programs. Our leadership in safe, green and
connected technology solutions, coupled with our track record of flawless launches, was
a catalyst to a record $26 billion in new business awards. VW and SGM gas program wins for Powertrain,
Electrical/Electronic Architecture (E/EA) wins with Toyota and PSA, and Electronics and Safety wins with
BMW, Audi, JLR and Ford are all great examples of how we continued to diversify our customer base.
In support of accelerating revenue growth, the Delphi operating team also did a tremendous job executing
on a record 150 major new program launches. These award-winning products included gesture recognition
infotainment control technology with BMW; RACam safety systems with Volvo; fuel saving cylinderdeactivating technology with FCA; and bringing the industrys largest light-weight aluminum battery cable
to market with GM. Programs such as these will drive our sales growth for years to come.
With global automakers and other high-technology companies aggressively pursuing new mobility models,
the interest in our fully automated vehicle continues to be overwhelming. We demonstrated the first and
only automated vehicle to complete a coast-to-coast drive across the United States and now have expanded
this advanced technology demonstration with groundbreaking innovations that connect the vehicle to its
environment  the infrastructure, other vehicles, pedestrians, devices  V2Everything.
During 2015, we also realigned our product portfolio to higher growth, higher margin segments of the safe,
green and connected markets. Value accretive acquisitions and investments strengthened our competitive
position. The acquisitions of Ottomatika and Control-Tec, and strategic investments in Tula Technologies
and Quanergy, will significantly strengthen Delphis data analytics, systems and software capabilities. The
acquisition of HellermannTyton will expand the product portfolio of our E/EA business. We also exited
businesses that did not fit our strategic or financial objectives during the year.
Operationally, we continued to integrate our Enterprise Operating System around the world to ensure we
maintain our leading technology and cost positions, while optimizing our operating footprint and improving
the flexibility of our highly variable cost structure.
The auto industry is undergoing transformational change as the spheres of safe, green and connected
technologies are becoming increasingly integrated. Delphi is uniquely positioned to capitalize on these trends
as we expand our technical depth in software, systems and data analytics, accelerating the introduction
of market-relevant solutions. We are relentlessly improving our processes to stay as lean and flexible as
possible, making us able to outperform the market, no matter what the macro environment holds. And we
continue to invest in our businesses for the long-term, while returning excess cash to shareholders through
dividends and share repurchases.
Making it Possible  it is what we do, day in and day out. I could not be more optimistic about our companys
future. On behalf of my Delphi colleagues around the world, thank you for your continued support.
Kevin P. Clark
President and Chief Executive Officer